@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New:wght@400;500&display=swap');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline
}

:root {
--font-primary: "Zen Kaku Gothic New", sans-serif;
--font-montserrat: "Montserrat", sans-serif;
--themeColor: #012F69;
--subColor: #01A0E9;
--subColor2: #E2F4FD;
--subColorYellow: #FFFBC7;
}

html, body {
width: 100%;
height: 100%;
font-size: 62.5%;
}

body {
position: relative;
background: #fff url("../img/texture_pattern.jpg") repeat;
background-size: 1500px;
font-family: var(--font-primary);
font-weight: 400;
text-align : center;
color: var(--themeColor);
margin: 0;
padding: 0;
box-sizing: border-box;
line-height: 1.8;
-webkit-text-size-adjust: 100%;
word-break: break-all;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
overflow-x: hidden;
}

.grecaptcha-badge { visibility: hidden; }
#standWrap {overflow-x: hidden !important; }

@media print, screen and (min-width:1200px) {
body {
font-size: 1.6rem;
letter-spacing: .05em;
}
.br-pc {
display: block;
}
.br-sp {
display: none;
}
.pc {
display: none !important;
}
.txtSmall {
font-size: 1.2rem;
}
.txtSmall2 {
font-size: 1.4rem;
}
.blank {
margin-top: -60px;
padding-top: 60px;
}
.blank2 {
margin-top: -120px;
padding-top: 120px;
}
p {
margin-bottom: 36px;
}
}

@media print, screen and (max-width:1199px) {
body {
font-size: 1.3rem;
letter-spacing: 0.01em;
}
.br-pc {
display: none;
}
.br-sp {
display: block;
}
.sp {
display: none !important;
}
.txtSmall,
.txtSmall2 {
font-size: 1.1rem;
}
.taCSp {
text-align: center !important;
}
.blank {
margin-top: -80px;
padding-top: 80px;
}
.blank2 {
margin-top: -80px;
padding-top: 80px;
}
p {
margin-bottom: 25px;
}
}

.rc {
color: var(--themeColor);
}

.selif {
font-family: 'Shippori Mincho', serif;
}

a:link {
color: var(--subColor);
text-decoration: none;
}

a:visited {
color: var(--subColor);
text-decoration: none;
}

a:hover {
color: var(--subColor);
text-decoration: none;
}

a:active {
color: var(--subColor);
}

img {
border: 0;
max-width: 100%;
height: auto;
vertical-align: bottom;
}

button {
font-family: var(--font-primary);
}

button:focus {
outline:0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav {
display: block
}

ol, ul {
list-style: none
}

blockquote, q {
quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none
}

table {
border-collapse: collapse;
border-spacing: 0
}

*, *:after, *:before {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
content: '';
display: table;
}

.clearfix:after {
clear: both;
}

*:focus {
outline: none;
}

.taL {
text-align: left !important;
}

.taC {
text-align: center !important;
}

.taR {
text-align: right !important;
}

.taJ {
text-align: justify !important;
}

.normal {
display: none;
}

.wrapperOf {
overflow: hidden;
}

.palt {
font-feature-settings: "palt";
}

div.wpcf7 .wpcf7-spinner {
display: block;
}

select {
-webkit-appearance: none;
appearance: none; /* デフォルトの矢印を非表示 */
}

.has-x-large-font-size {
font-size: 160%;
}

.has-large-font-size {
font-size: 130%;
}

.has-medium-font-size {
font-size: 100%;
}

.has-small-font-size {
font-size: 80%;
}

strong {
font-weight: 700;
}

.has-black-color {
color: var(--themeColor);
}

.has-cyan-bluish-gray-color {
color: #abb8c3;
}

.has-luminous-vivid-orange-color {
color: #ff6900;
}

.has-luminous-vivid-amber-color {
color: #fcb900;
}

.has-vivid-red-color {
color: #cf2e2e;
}

.has-vivid-red-color a {
color: #cf2e2e;
}

.has-pale-pink-color {
color: #f78da7;
}

.has-vivid-cyan-blue-color {
color: #0693e3;
}

.has-pale-cyan-blue-color {
color: #8ed1fc;
}

.has-vivid-purple-color {
color: #9b51e0;
}

.has-vivid-green-cyan-color {
color: #00d084;
}

.has-light-green-cyan-color {
color: #7bdcb5;
}

.has-black-background-color {
background-color: var(--themeColor);
}

.has-cyan-bluish-gray-background-color {
background-color: #abb8c3;
}

.has-luminous-vivid-orange-background-color {
background-color: #ff6900;
}

.has-luminous-vivid-amber-background-color {
background-color: #fcb900;
}

.has-vivid-red-background-color {
background-color: #cf2e2e;
}

.has-pale-pink-background-color {
background-color: #f78da7;
}

.has-vivid-cyan-blue-background-color {
background-color: #0693e3;
}

.has-pale-cyan-blue-background-color {
background-color: #8ed1fc;
}

.has-vivid-purple-background-color {
background-color: #9b51e0;
}

.has-vivid-green-cyan-background-colorr {
background-color: #00d084;
}

.has-light-green-cyan-background-color {
background-color: #7bdcb5;
}

.has-very-light-gray-background-color {
background-color: #eee;
}

.has-background {
padding: 20px 30px;
}

.has-text-align-left {
text-align: left;
}

.has-text-align-center {
text-align: center;
}

.has-text-align-right {
text-align: right;
}